/*
Theme Name: muuverapp
Theme URI: 
Author: 3RING
Author URI: https://3ring.com
Description: A basic wordpress theme. 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentytwentyone
Text Domain: muuverapp
*/



/* HTML: <div class="loader"></div> */
.mvrLoaderHldr {
    width: 100%;
    padding: 100px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    flex-direction: column;
}
.loadericon {
    width: 35px;
    height: 35px;
    position: absolute;
    margin: 0 0 26px;
}
.mvrloader {
    width: 100px;
    aspect-ratio: 1;
    display: grid;
    border-radius: 50%;
    animation: l16 1.3s infinite linear;
    border-top: 15px ridge #0077CC77;
    border-bottom: 15px groove #00BB0077;
    position: relative;
    transition: border-top 0.5s, border-bottom 0.5s;
}
.mvrloader::before,
.mvrloader::after {    
    content: "";
    grid-area: 1 / 1; 
    border: inherit;
    border-radius: 50%;
}
.mvrloader::before {
    animation: inherit;
    animation-duration: 0.7s;
    animation-direction: reverse;
    border-top: 15px dotted #FF6600;
    border-bottom: 15px dotted #FF6600;
}
.mvrloader::after {
    margin: 15px;
    border-top: 15px ridge #00BB0077;
    border-bottom: 15px groove #0077CC77;
    transition: border-top 0.5s, border-bottom 0.5s;
}
.loadertxt  {
    margin: 5px 0 0;
    font-weight: 300;
    letter-spacing: 8px;
    padding-left: 25px;
    animation: pulseLetterSpacing 3s infinite;
}
@keyframes l16 { 
    100%{transform: rotate(1turn)}
}
@keyframes pulseLetterSpacing {
    0%, 100% {
        letter-spacing: 8px;
    }
    50% {
        letter-spacing: 12px;
    }
}




















































